# Class WidgetController

#### Hierarchy

- WidgetController

- Defined in src/raster/component.js:371

#####
Index

### Properties

active
map
options
selectedElevationLayer
show

## Properties

### active

active: boolean

- Defined in src/raster/component.js:381

### map

map: Map

- Defined in src/raster/component.js:376

### options

options: any

- Defined in src/raster/component.js:372

### selectedElevationLayer

selectedElevationLayer: string

- Defined in src/raster/component.js:391

### show

show: boolean

- Defined in src/raster/component.js:386

Generated using TypeDoc